Bug 161392 - [MAINTAINER UPDATE] Update devel/tortoisehg2
Summary: [MAINTAINER UPDATE] Update devel/tortoisehg2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-08 08:30 UTC by Gleb Popov
Modified: 2011-10-11 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (849 bytes, patch)
2011-10-08 08:30 UTC, Gleb Popov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2011-10-08 08:30:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Pawel Pekala freebsd_committer 2011-10-10 20:22:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-10-11 18:39:18 UTC
pawel       2011-10-11 17:39:09 UTC

  FreeBSD ports repository

  Modified files:
    devel/tortoisehg2    Makefile distinfo 
  Log:
  Update to version 2.1.4
  
  PR:             ports/161392
  Submitted by:   arrowdodger <6yearold@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/tortoisehg2/Makefile
  1.5       +2 -2      ports/devel/tortoisehg2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2011-10-11 18:39:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!